Subject: Ð•Ð¸ ÐºÐ°Ðº Ð½Ðµ Ð¿Ð¾Ð»ÑƒÑ‡Ð°ÐµÑ‚Ñ•Ñ• Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ð¼Ð¸Ñ€

Description: ÐŸÑ‹Ñ‚Ð°ÑŽÑ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ð¼Ð¸Ñ€, Ð½Ð¾ Ð½Ð¸ ÐºÐ°Ðº Ð½Ðµ 

Ð¿Ð¾Ð»ÑƒÑ‡Ð°ÐµÑ‚Ñ•Ñ•, Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð» Ñ• Ð¾Ð¿Ñ†Ð¸ÐµÐ¹ --autounmask-write Ð½Ðµ 

Ð¿Ð¾Ð¼Ð¾Ð³Ð»Ð¾.





emerge: there are no ebuilds to satisfy "virtual/modutils".

(dependency required by "net-wireless/rtl8192se-2.6.0019.1207.2010" [binary])

(dependency required by "app-misc/cl-wireless-meta-11.6-r1" [ebuild])

(dependency required by "app-misc/cld-meta-11.6[-calculate_nowireless]" [ebuild])

(dependency required by "app-misc/calculate-meta-11.6-r1" [ebuild])

(dependency required by "@selected" [set])

(dependency required by "@world" [argument])

History

08/31/2011 03:01 pm - Mikhail Hiretsky

Ð§Ñ‚Ð¾ Ñƒ Ð²Ð°Ñ• Ð½Ð°Ñ…Ð¾Ð´Ð¸Ñ‚Ñ•Ñ• Ð² @/var/lib/portage/world@ ?

09/22/2011 10:34 am - Mikhail Hiretsky

- Status changed from New to Feedback

08/24/2012 10:11 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
